Subject: Ticket Assigned - 9423648652 / Late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 11:43:01 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423648652 / Late collection Aleksandr                    Good afternoon, Laith!  Thank you for your answering, I’m really appreciate that           03:18 PM, 21st Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:18 PM, 21st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:18 PM, 21st Apr                     Aleksandr                    1           03:20 PM, 21st Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:20 PM, 21st Apr                     Aleksandr                    Aleksandr           03:20 PM, 21st Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:20 PM, 21st Apr                     Aleksandr                    5           03:22 PM, 21st Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           03:22 PM, 21st Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           03:22 PM, 21st Apr                     Aleksandr                    [email-masked]           03:22 PM, 21st Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            03:22 PM, 21st Apr                     Aleksandr                    3           03:22 PM, 21st Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             03:22 PM, 21st Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              03:22 PM, 21st Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              03:22 PM, 21st Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           03:22 PM, 21st Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           03:22 PM, 21st Apr                     Aleksandr                    /0           03:23 PM, 21st Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:23 PM, 21st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:23 PM, 21st Apr                     Aleksandr                    1           03:23 PM, 21st Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:23 PM, 21st Apr                     Aleksandr                    Aleksandr           03:23 PM, 21st Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:23 PM, 21st Apr                     Aleksandr                    5           03:23 PM, 21st Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           03:23 PM, 21st Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           03:23 PM, 21st Apr                     Aleksandr                    [email-masked]           03:23 PM, 21st Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            03:23 PM, 21st Apr                     Aleksandr                    5           03:23 PM, 21st Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           03:23 PM, 21st Apr                     Aleksandr                    Good afternoon!  Unfortunately I did not have time to answer the question in the chat about the return of my order with the number 9423648652 and chat was automatically closed. Question was next:  For the return request ( online order ) , kindly confirm the information below : +971528559903 Luma 21 3th floor, 351 apartment [email-masked] United Arab Emirates (AE) AE-DU Jumeirah Village Circle Dubai  And my answer is:  Yes, this is correct information           03:27 PM, 21st Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           03:27 PM, 21st Apr                     Aleksandr                    No           03:27 PM, 21st Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:27 PM, 21st Apr                     Aleksandr                    1           03:27 PM, 21st Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:27 PM, 21st Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:28 PM, 21st Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           03:30 PM, 21st Apr                   Laith                   thanks for the conformation, we will escalate the issue to the concerned team and will update you as soon as possible via email           03:31 PM, 21st Apr                   Laith                   Is there anything else I can assist you with today?           03:31 PM, 21st Apr                     Aleksandr                    Good afternoon, Laith ?  I’m sorry that you question was without my answer, I was a bit busy and can’t answer you.  May I ask you one more question, if I plan to visit shop in Ibn Battuta Mall, may be I can get this items with me and return it directly into shop?           03:33 PM, 21st Apr                   Laith                   the return to our branch will be only for 14 days ,           03:35 PM, 21st Apr                   Laith                   I apologise. We do not have an exchange or replacement policy as such. What we can do is process a return of the items and refund the entire amount to you. It's a very convenient and quick process and you may then use the refunded amount to go ahead and place a fresh order.           03:35 PM, 21st Apr                   Laith                   Is there anything else I can assist you with today?           03:36 PM, 21st Apr                     Aleksandr                    No, thank you for your information!   I hope that all my issues will be resolved soon. Have a nice day!           03:39 PM, 21st Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:40 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136902